<!DOCTYPE html>
<html>

<head>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="javascript/javascript.js"></script>
</head>

<body>

    <div id="s1">
        <label for="ts0" class="switch">
            <input id="ts0" class="switch-input" type="checkbox" />
            <span for="ts0" class="switch-label" data-on="Light" data-off="Light"></span> <span
                class="switch-handle"></span> </label>
    </div>
    <div id="s2">
        <label for="ts1" class="switch">
            <input id="ts1" class="switch-input" type="checkbox" />
            <span for="ts1" class="switch-label" data-on="fan" data-off="fan"></span> <span
                class="switch-handle"></span> </label>
    </div>

    <button type="button" onclick="websocketConn()">Connect</button>
    <!-- websockets.html -->
    <input id="input" type="text" />
    <button onclick="send()">Send</button>
    <pre id="output"></pre>
</body>

</html>